* {
    box-sizing: border-box;
}
body{
    font-family: Helvetica, sans-serif;
    font-size: 18px;
    text-align: center;
}
h1{
    text-align: center;
}
h2{
    font-size: 18px;
    margin: 0;
    margin-top: 10px;
}

.containerPage{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.buttonRate{
    margin: 20px;
}

.sectionRate{
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    max-width: 250px;
    justify-content: center;
}
.sectionRate input{
    
    background-color: rgb(236, 152, 17);
    text-align: center;
    border: none;
    color: white;
    max-width: 200px;
    margin: 5px;
    padding: 5px;
    font-family: Helvetica, sans-serif;
    font-size: 18px;
    min-height: 31px
}
.sectionRate div{
    background-color: rgb(236, 152, 17);
    text-align: center;
    border: none;
    color: white;
    min-width: 200px;
    margin: 5px;
    padding: 5px;
    font-family: Helvetica, sans-serif;
    font-size: 18px; 
}
#rate{
    background-color: bisque;    
}
#result{
    background-color: bisque;
}


/* calculator */

.container{
    display: flex;
    flex-wrap: wrap;  
    justify-content: center;  
}
.box{
    display: flex;
    flex-wrap: wrap;
    max-width: 300px;
    justify-content: center;    
}
.buttonCalc{
    width: 75px;
    height: 75px;
    background-color: rgb(172, 227, 231);
    border-radius: 5px;
    font-size: 20px;
    border-color: rgb(241, 240, 235);
    cursor: pointer;
}


#resultado{
    width: 100%;
    height: 25px;
    text-align: right;
    font-size: 25px; 
    padding: 10px;
    border: solid rgb(95, 94, 94);
    border-width: 20px;
       
    
}